﻿SET IDENTITY_INSERT [dbo].[VehicleCollectionLine] ON 

INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (1, 1, N'Garage Door', 50, 1, 50, CAST(0x45250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (2, 2, N'199983', 30, 1, 30, CAST(0x49250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (3, 3, N'207610', 4, 1, 4, CAST(0x4A250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (4, 3, N'207602', 15, 2, 30, CAST(0x4A250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (5, 4, N'207602 X 1 Sliding Door Cathedral Arch', 15, 1, 15, CAST(0x4A250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (6, 5, N'162765 X 2 MDF/Ogee Torus Skirting 14.5x119x3.6m Pk2', 5, 2, 10, CAST(0x4A250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (7, 6, N' ', 0, 1, 0, CAST(0x50250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (8, 7, N'199983 Showerbath Panel', 1, 1, 1, CAST(0x54250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (9, 7, N'217022 Arvada Towel Ring', 1, 1, 1, CAST(0x54250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (10, 8, N'107094', 7, 15, 98, CAST(0x55250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (11, 8, N'166359', 7, 15, 101, CAST(0x55250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (12, 8, N'207601', 15, 4, 60, CAST(0x55250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (13, 8, N'207617', 0, 3, 0, CAST(0x55250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (14, 9, N'207617', 0, 3, 0, CAST(0x55250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (15, 10, N'107094', 7, 15, 98, CAST(0x55250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (16, 10, N'166359', 7, 15, 101, CAST(0x55250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (17, 11, N'207603 X 1 36inch Cathedral Door', 15, 1, 15, CAST(0x58250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (18, 12, N'P Shaped Showerbath Panel 199983 X 1 to pick up and exchange', 0, 1, 0, CAST(0x58250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (19, 13, N'207601 X 2 Mirror Door', 15, 2, 30, CAST(0x58250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (20, 13, N'222176 X 2 Stirling Moulded Door', 12, 2, 23, CAST(0x58250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (21, 13, N'154002 X 2 Buff Patio Grout', 16, 2, 32, CAST(0x58250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (22, 14, N'154002 X 2 Buff Patio Grout', 16, 2, 32, CAST(0x58250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (23, 15, N'220210', 22, 7, 154, CAST(0x63250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (24, 16, N'165801 Stirling Door', 1, 1, 1, CAST(0x67250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (25, 17, N'220215 Plasterboard Joint Tape', 1, 1, 1, CAST(0x67250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (26, 18, N'240039 Onduline Black', 1, 1, 1, CAST(0x67250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (27, 19, N'207601 Mirror Door 36"', 15, 1, 15, CAST(0x69250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (28, 20, N' ', 0, 1, 0, CAST(0x6C250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (29, 21, N'158245', 15, 20, 300, CAST(0x6C250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (30, 22, N'162775', 10, 4, 40, CAST(0x6C250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (31, 23, N'220129', 25, 15, 375, CAST(0x6C250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (32, 23, N'224661', 25, 5, 125, CAST(0x6C250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (33, 23, N'215315', 88, 10, 880, CAST(0x6C250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (34, 23, N'198840', 1, 2, 2, CAST(0x6C250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (35, 24, N'230330', 13, 44, 590, CAST(0x6F250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (36, 25, N'230203', 13, 20, 268, CAST(0x6F250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (37, 26, N'213644', 16, 17, 270, CAST(0x6F250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (38, 26, N'165490', 0, 3, 1, CAST(0x6F250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (39, 27, N'104123', 24, 10, 240, CAST(0x6F250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (40, 28, N'180323', 35, 1, 35, CAST(0x6F250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (41, 28, N'163574', 1, 7, 9, CAST(0x6F250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (42, 28, N'120513', 10, 2, 20, CAST(0x6F250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (43, 28, N'162765', 5, 3, 15, CAST(0x6F250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (44, 29, N'165758', 30, 7, 210, CAST(0x77250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (45, 30, N'104123', 24, 5, 120, CAST(0x78250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (46, 31, N'218819', 10, 1, 10, CAST(0x78250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (47, 32, N'Flooring 162606', 5, 8, 40, CAST(0x81250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (48, 33, N'worktop strip', 0, 1, 0, CAST(0x81250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (49, 34, N'187538 Door', 0, 4, 0, CAST(0x86250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (50, 35, N'187573 Door', 0, 1, 0, CAST(0x86250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (51, 36, N'199881 Flooring (to Caerphilly)', 0, 7, 0, CAST(0x86250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (52, 36, N'162769 Skirting (take)', 0, 2, 0, CAST(0x86250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (53, 37, N'104123 SQ Edge Plasterboard', 0, 27, 0, CAST(0x86250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (54, 38, N'2mm Gravel', 0, 2, 0, CAST(0x86250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (55, 39, N'190166 Timber', 0, 1, 0, CAST(0x86250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (56, 40, N'101292', 15, 4, 60, CAST(0x91250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (57, 40, N'107177', 2, 7, 17, CAST(0x91250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (58, 40, N'200247', 16, 5, 78, CAST(0x91250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (59, 40, N'207590', 22, 2, 43, CAST(0x91250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (60, 40, N'220058', 25, 1, 25, CAST(0x91250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (61, 40, N'220207', 19, 1, 19, CAST(0x91250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (62, 41, N'158158', 15, 36, 540, CAST(0x91250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (64, 43, N'152859', 11, 1, 11, CAST(0x97250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (65, 43, N'154100', 25, 20, 500, CAST(0x97250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (66, 44, N'221070', 15, 20, 306, CAST(0x97250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (67, 45, N'187537', 22, 1, 22, CAST(0x97250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (68, 45, N'193142', 38, 4, 152, CAST(0x97250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (69, 46, N'156380', 0, 1, 0, CAST(0x98250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (70, 47, N'105909 ', 0, 12, 0, CAST(0x98250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (71, 47, N'164054', 0, 11, 0, CAST(0x98250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (72, 47, N'164063', 0, 5, 0, CAST(0x98250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (73, 48, N'220055', 25, 15, 375, CAST(0x98250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (74, 49, N' ', 0, 1, 0, CAST(0x98250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (75, 50, N'158384 X 1', 1, 1, 1, CAST(0x99250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (76, 51, N'165802 X 1', 0, 1, 0, CAST(0x99250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (77, 52, N'190539 X 10', 24, 10, 240, CAST(0x99250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (78, 53, N'104123 X 5', 24, 5, 120, CAST(0x99250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (79, 54, N'195309', 0, 1, 0, CAST(0x99250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (80, 55, N'166110 X 18', 0, 18, 0, CAST(0x9A250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (81, 55, N'107166 X 1', 0, 1, 0, CAST(0x9A250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (82, 56, N'224701', 690, 2, 1380, CAST(0x9A250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (83, 57, N'224701', 690, 1, 690, CAST(0x9A250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (84, 58, N' ', 0, 1, 0, CAST(0x9A250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (85, 59, N' ', 0, 1, 0, CAST(0x9A250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (86, 60, N'190166', 10, 10, 105, CAST(0x9B250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (87, 60, N'166403', 5, 7, 35, CAST(0x9B250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (88, 61, N'106258 X 250', 0, 1, 0, CAST(0x9B250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (89, 62, N'214538 X2 ', 0, 1, 0, CAST(0x9B250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (90, 63, N' ', 0, 1, 0, CAST(0x9B250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (91, 64, N' ', 0, 1, 0, CAST(0x9B250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (92, 65, N'165982 ', 24, 16, 376, CAST(0x9E250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (93, 65, N'221119', 9, 3, 27, CAST(0x9E250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (94, 65, N'221130', 9, 3, 28, CAST(0x9E250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (95, 66, N'161097 Houston Plinth', 4, 3, 12, CAST(0x9E250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (96, 67, N'102972 OSB 9mm', 0, 6, 0, CAST(0x9E250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (97, 68, N'222129', 5, 20, 100, CAST(0x9E250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (98, 69, N'104123 ', 24, 5, 120, CAST(0x9E250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (99, 70, N' ', 0, 1, 0, CAST(0x9E250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (100, 71, N' ', 0, 1, 0, CAST(0x9E250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (101, 72, N' ', 0, 1, 0, CAST(0x9E250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (102, 73, N' ', 0, 1, 0, CAST(0x9E250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (103, 74, N'543265 X40 Decking 3.6m', 13, 40, 520, CAST(0x9F250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (104, 75, N'220055 Bonding Coat Plaster', 25, 20, 500, CAST(0x9F250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (105, 76, N'600781', 0, 2, 0, CAST(0x9F250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (106, 77, N'159735', 0, 5, 0, CAST(0x9F250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (107, 77, N'164016 ', 0, 4, 0, CAST(0x9F250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (108, 78, N'159735', 0, 6, 0, CAST(0x9F250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (109, 79, N'246016 Wall Starter', 0, 5, 0, CAST(0xA0250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (110, 80, N'190538 20mm Gravel Jumbo', 0, 1, 0, CAST(0xA0250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (111, 81, N'170628 2.5l Herb Garden Paint', 0, 1, 0, CAST(0xA0250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (112, 82, N'154333 Deck Railing KIt', 0, 3, 0, CAST(0xA0250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (113, 82, N'166360 Treated Reg c16 2.4m', 0, 2, 0, CAST(0xA0250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (114, 83, N'190538 20mm Gravel ', 0, 3, 0, CAST(0xA0250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (115, 84, N'190538 20mm Gravel Jumbo', 0, 1, 0, CAST(0xA0250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (116, 85, N'220970 Milano Marble Tiles', 0, 15, 0, CAST(0xA0250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (117, 85, N'101266 Natural Oak Engineered Flooring', 0, 5, 0, CAST(0xA0250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (118, 86, N'180322 PVCu 2 Pane Window', 0, 1, 0, CAST(0xA0250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (119, 87, N'187768 Brushwood Screening', 0, 2, 0, CAST(0xA0250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (120, 88, N'548078 Deck Stringers', 0, 3, 0, CAST(0xA0250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (121, 89, N'107187', 0, 6, 0, CAST(0xA1250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (122, 90, N'190538 20mm Gravel Jumbo', 900, 2, 1800, CAST(0xA1250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (123, 91, N'190538 X 3 20mm Gravel', 900, 3, 2700, CAST(0xA1250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (124, 92, N'206691', 20, 3, 59, CAST(0xA1250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (125, 93, N'187573 ', 0, 2, 0, CAST(0xA1250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (126, 93, N'213644', 0, 18, 0, CAST(0xA1250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (127, 94, N'162777', 0, 1, 0, CAST(0xA1250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (128, 95, N'107064', 0, 6, 0, CAST(0xA1250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (129, 95, N'107070', 0, 1, 0, CAST(0xA1250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (130, 95, N'100808', 0, 1, 0, CAST(0xA1250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (131, 96, N'220207', 19, 3, 57, CAST(0xA1250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (132, 97, N' ', 8, 33, 251, CAST(0xA2250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (133, 98, N'187787', 0, 1, 0, CAST(0xA2250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (134, 99, N'3.6 Decking', 0, 5, 0, CAST(0xA2250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (135, 100, N'221071', 0, 1, 0, CAST(0xA2250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (136, 101, N'162777', 0, 1, 0, CAST(0xA2250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (137, 102, N'187573', 0, 2, 0, CAST(0xA2250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (138, 103, N'180321 PVCu Window', 0, 1, 0, CAST(0xA2250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (139, 103, N'187573 Skipton Door', 0, 2, 0, CAST(0xA2250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (140, 104, N'221109 Riga Beige Tiles', 0, 2, 0, CAST(0xA2250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (141, 105, N'221074 Glazed Charcoal Tiles', 0, 28, 0, CAST(0xA5250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (142, 105, N'225307 12mm Vinatge Laminate', 0, 4, 0, CAST(0xA5250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (143, 106, N'214485 125mm Wide Cashew Flooring', 0, 27, 0, CAST(0xA5250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (144, 106, N'100034 Positano Basin To Go', 0, 1, 0, CAST(0xA5250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (145, 106, N'217001 Quadrant Box1', 0, 1, 0, CAST(0xA5250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (146, 106, N'215587 6mm Oak Laminate', 0, 13, 0, CAST(0xA5250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (147, 107, N'215587 6mm Oak Laminate', 0, 11, 0, CAST(0xA5250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (148, 107, N'100412 Loft Legs pk12', 0, 3, 0, CAST(0xA5250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (149, 107, N'161197 General Purpose Insulation Slab', 0, 2, 0, CAST(0xA5250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (150, 107, N'101266 Natural Engineered Flooring', 0, 12, 0, CAST(0xA5250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (151, 108, N'158158 Laminate', 0, 4, 0, CAST(0xA5250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (152, 109, N'101000 2.4 Deckboards', 0, 3, 0, CAST(0xA5250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (153, 110, N'154423 Facing Bricks  ', 0, 100, 0, CAST(0xA6250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (154, 111, N'107084 Feather Edge 1.8m ', 0, 23, 0, CAST(0xA6250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (155, 111, N'190165 Treated Regular 3.6m', 0, 15, 0, CAST(0xA6250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (156, 111, N'540990 Fence Post', 0, 7, 0, CAST(0xA6250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (157, 111, N'107084 Feather Edge', 0, 24, 0, CAST(0xA6250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (158, 112, N'166360 Treated Regular C16', 0, 8, 0, CAST(0xA6250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (159, 112, N'190167 Treated Regular C16 3.6m', 0, 2, 0, CAST(0xA6250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (160, 112, N'107070 Sawn Treated 2.m pk6', 0, 3, 0, CAST(0xA6250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (161, 112, N'107084 Feather Edge 1.8m', 0, 20, 0, CAST(0xA6250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (162, 112, N'107142 Treated Gravel Board', 0, 1, 0, CAST(0xA6250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (163, 112, N'221100 Postcrete', 0, 18, 0, CAST(0xA6250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (164, 112, N'242002 Fence Post 2.1m', 0, 9, 0, CAST(0xA6250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (165, 113, N'207600 Mirror Door', 0, 1, 0, CAST(0xA6250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (166, 114, N'201645 Garage Door 7x7ft', 0, 1, 0, CAST(0xA6250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (167, 115, N'161181 Worktop Taurus Black', 0, 1, 0, CAST(0xA6250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (168, 116, N' ', 0, 1, 0, CAST(0xC7250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (169, 117, N'Tiles', 20, 32, 640, CAST(0xCE250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (170, 118, N'Insullation', 1000, 7, 7000, CAST(0xD5250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (171, 119, N' ', 0, 1, 0, CAST(0xD5250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (172, 120, N' ', 0, 1, 0, CAST(0xD5250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (173, 121, N'decking', 5, 8, 40, CAST(0xDC250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (174, 121, N'post', 5, 2, 10, CAST(0xDC250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (175, 122, N'larder', 30, 1, 30, CAST(0xDC250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (176, 123, N'fresno', 10, 1, 10, CAST(0xDC250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (177, 124, N'gates', 5, 3, 15, CAST(0xDC250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (178, 125, N'Larder Unit', 25, 1, 25, CAST(0xE3250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (179, 126, N'190169', 5, 1, 5, CAST(0xE3250B00 AS Date))
INSERT [dbo].[VehicleCollectionLine] ([ID], [CollectionID], [Description], [Weight], [Quantity], [TotalWeight], [DeliveryDate]) VALUES (180, 127, N'Plasterboard 220207', 5, 3, 15, CAST(0xE3250B00 AS Date))
SET IDENTITY_INSERT [dbo].[VehicleCollectionLine] OFF
GO
